package org.omegat.core.data;

public class StringEntryWrapper extends StringEntry {

    public StringEntryWrapper(String srcText) {
        super(srcText);
    }

    public int setTranslation(String trans)
    {
        return super.setTranslation(trans);
    }

}
